Error 1720. There is a problem with this Windows Installer package. A script required

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by RHDAUTO, Sep 3, 2010.

  1. RHDAUTO

    RHDAUTO Bit Poster

    Messages:
    2
    my System

    Vista
    4 gig ram
    250gig hd
    Service pack 2
    IIS 7 fully installed


    Plesk is very buggy, i haven't even started to add domains yet because i get this error when I try to install plesk "Error 1720. There is a problem with this Windows Installer package. A script required for this install to complete could not be run. Contact your package vendor"

    It would be really good if the installer can check your system requirements/config first because according to the site mine dose meet the requirements but yet fails to install.

    Why do i get this error and how do i fix it?

    Starting to think this software is not for our company....... Make me think otherwise!
     
  2. MarkSmith12

    MarkSmith12 Bit Poster

    Messages:
    1
  3. lorein0688

    lorein0688 Bit Poster

    Messages:
    2
    Follow the steps, given
    1. Click Start > Run and type cmd in the Open field. A Command prompt will open.
    2. Type cd C:\windows\SysWow64 if using a 64 bit operating system or cd C:\windows\system32 if using a 32 bit operating system and press Enter.
    3. Type regsvr32 scrrun.dll and press Enter. A message will display with the following: DllRegisterServer in scrrun.dll succeeded.
    Hope this will help you but if not then make use of the Window Repair Tool, to fix the error. All you need to scan your PC with the tool, this automatically detect and fixes the error automatically. This is a free tool.
     

Share This Page